body {	width: 1200px;
	margin: 0 auto;
	background: url(images/noisy.jpg);
	color: #000000;}

#main {
	background-color: #ffffff;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

#langsocial {
	display: block;
	background-color: #2196F3;
	height: 50px;
	color: ffffff;
	font-weight: bold;
	padding-left: 15px;
}

#header {
	display: block;
	background: url(images/head6.jpg);
	background-repeat:no-repeat;
	height: 200px;
}

#logo {
	padding: 5px 0px 5px 10px;
}


#headertext {
	color: #2E7D32;
	margin-left: 5px;
	font-weight:bold;
	font-size: 150%;
	vertical-align: top;
}

#headerright {
	color: #2196F3;
	vertical-align: top;
	padding: 5px 10px 5px 0px;


}

#main_page_helper  ul {
   list-style-type: none;
}

/* Мои стили */

p {font-size: 14px; font-family: 'Open Sans', sans-serif;}

ul {font-size: 14px; font-family: 'Open Sans', sans-serif;}

ol {font-size: 14px; font-family: 'Open Sans', sans-serif;}

table {font-size: 14px; font-family: 'Open Sans', sans-serif;}

th {font-size: 14px; font-family: 'Open Sans', sans-serif;}

td {font-size: 14px; font-family: 'Open Sans', sans-serif;}



/*  Contact  */

#contact {text-align: center; padding-top: 13px;}



/*color tables*/

table.my {border-color: #1E88E5; border-collapse: collapse;}

td.my, tr.my {background-color: #BBDEFB;}

td.wh, tr.wh {background-color: #E3F2FD;}

th.my, tr.th {background-color: #1E88E5; color:white;}

table.center {border-color: #1E88E5; border-collapse: collapse; text-align: center;}



/* Regular text */

.text {font-size:12px;}



hr {width: 100%; text-align: center;}



.smalltext, .smalltextwhite, .smalltextblack {font-family: 'Open Sans', sans-serif;} /*Small text*/

.smalltext {color: #2196F3;} /*Small text blue*/

.smalltextwhite{color: #FFFFFF;} /*Small text white*/

.smalltextblack{color: #000000;} /*Small text black*/



.newstext, .newsdata, .newsdatab {font-family: 'Open Sans', sans-serif;}

.newstext {color: #7C7E7F;}

.newsdata {color: #2196F3;}

.newsdatab {font-weight: bold; color: #FF4C1E;}



.titletext {font-family: 'Open Sans', sans-serif; color:#4757C4; font-size:15px; font-weight:bold; line-height: 18px;}/*Page title*/

.subtitletext {font-family: 'Open Sans', sans-serif; color:#4791D3; font-size:13px; font-weight:bold;}/*Subtitle*/



.copy {font-family: 'Open Sans', sans-serif; font-size: 11px; font-weight: normal; text-decoration: none; color: #A3A5A7;}



/*Include areas*/

table.tableborders, td.tableborders {border: 2px solid #f4f4f4;}

table.tableheads, td.tableheads{background-color:#ffffff; padding: 5px;}

table.tableheads .smalltext, td.tableheads .smalltext {color:#e2463f;}

table.tablebodys, td.tablebodys {background-color:#ffffff; padding: 5px}

table.tablebodys strong, td.tablebodys strong {color:#565A8A;}



/* Headers */

H1{color:#2196F3; font-size:18px; font-weight: bold; line-height: 16px; margin-bottom: 1px;}

H2{color:#2196F3; font-size:16px; line-height: 14px; font-weight: bold; }

H3{font-size:14px; color: #2196F3; font-weight:bold; }

H4{font-size:12px; color: #2196F3; font-weight:bold; }



/* Table colors */

td.tableborder, table.tableborder {background-color:#B7BCDB;}

table.tablehead, td.tablehead {background-color:#EBECF3;}

table.tablebody, td.tablebody {background-color:#FFFFFF;}

table.tablenullbody, td.tablenullbody {background-color:#FFFFFF;}



/* Table text */

.tablebodytext, .tablefieldtext, .tabletitletext,

.tableheadtext, .tablebodylink {font-family: 'Open Sans', sans-serif; font-size:12px;}

.tableheadtext {color:#25639A;}

a.tablebodylink {text-decoration: none}

a.tablebodylink:hover {text-decoration: underline}



/* Some colors to highlight text */

.errorcolor {color:red;}

.successcolor {color:green;}



/* Form elements */

input.inputtext, textarea.inputtextarea, select.inputselect, input.inputcheckbox,

input.inputradio, input.inputfile, input.inputbutton, input.inputbodybutton {font-family: 'Open Sans', sans-serif; font-size:11px;}



input.inputfield, input.inputbuttonflat, input.inputbuttons {font-family: 'Open Sans', sans-serif; font-size:11px;}

input.inputfield {color:black; border: solid 1px #C8C8C8;}

input.inputbuttonflat, input.inputbutton {color:#929292; background-color:#EFEFEF; border: solid 1px #C8C8C8;}

input.inputbuttons {font-weight:bold;}



.mainincbg{height: 18px;}

.mainincline{background-color:#C8C8C8}

.maininctitle{font-family: 'Open Sans', sans-serif; font-size:12px; font-weight: bold; color: #2196F3; text-decoration:none;}



/* Copyright */

#zopa {font-family: 'Open Sans', sans-serif; font-size: 12px; text-align: center;}

.menuname {
	display: block;
	background-color: #2196F3;
	color: #ffffff;
	height: 25px;
	padding-top: 8px;
	font-size: 14;
	font-weight: bold;
}

#google_translate_element {
	margin-left: 15px;
}

a { 
    text-decoration: none; /* Отменяем подчеркивание у ссылки */
   } 
   



   
.press a {
	text-decoration: none;
}

.press {
	margin-left: 10px;
}


.example3 {
    display:inline-block;   
    position:relative;
}
.example3 .example_text {
    display:block;
    position:absolute;
    left:0;
    bottom:0;
    width:100%;
    box-sizing:border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; 
     
    color:#fff;
         
    padding:5px;
    background-color:rgba(0,0,0,.5);
 
     
}
.example3 h2 a{
	color: #ffffff;
    font-size:18px;
}

.example3 p a{
	color: #ffffff;
}
.example3 img { 
    opacity: 1; 
}
.example3 img:hover {
    opacity: 0.8;
}

.example3 {
overflow:hidden;
width:280px;
height:170px;
}


.example3 img {
-moz-transition: all 0.5s ease-out;
-o-transition: all 0.5s ease-out;
-webkit-transition: all 0.5s ease-out;
}
.example3 img:hover{
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-o-transform: scale(1.1);
}


div.news-list img.preview_picture { 
    opacity: 1; 
}
div.news-list img.preview_picture:hover {
    opacity: 0.8;
}

@keyframes fade {
  0%   { opacity: 0; }
  11.11%   { opacity: 1; }
  33.33%  { opacity: 1; }
  44.44%  { opacity: 0; }
  100% { opacity: 0; }
}

.fadein { position:relative; height:200px; width:350px; }
.fadein img { position:absolute; left:0; right:0; opacity:0; animation-name: fade; animation-duration: 18s; animation-iteration-count: infinite; }
.fadein img:nth-child(1) { animation-delay: 0s;  }
.fadein img:nth-child(2) { animation-delay: 3s;  }
.fadein img:nth-child(3) { animation-delay: 6s;  }
.fadein img:nth-child(4) { animation-delay: 9s;  }
.fadein img:nth-child(5) { animation-delay: 12s;  }
.fadein img:nth-child(6) { animation-delay: 15s;  }
